/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

:root {
    --theme_primary_color: #3f9e86;
}

.container {
    width: 100% !important;
}

sup {
    font-size: 50%;
}

.svg_img img {
    width: 100%;
}

.grecaptcha-badge {
    right: -2000px !important;
}


@media (min-width: 768px) {
    .w-md-10 {
        width: 10% !important;
    }

    .w-md-30 {
        width: 30% !important;
    }
}

.w-10 {
    width: 10% !important;
}

.w-30 {
    width: 30% !important;
}

.button {
    text-transform: none !important;
    color: #ffffff !important;
    padding: 1em 2em !important;
    font-size: 14px !important;
    -webkit-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    cursor: pointer !important;
    border-radius: 2em !important;
    line-height: inherit !important;
    border: 1px solid !important;
}

a.button:hover {
    text-decoration: none !important;
}

.button-black {
    background-color: black !important;
    color: white !important;
}

.vc_btn3, .button {
    padding: 6px 26px !important;
    border: none !important;
}

.vc_btn3-color-orange {
    background-color: #f75027 !important;
    color: #fff !important;
}

.vc_btn3-color-orange:hover {
    background-color: #bb3c1c !important;
}

.vc_btn3-color-green, .button {
    background-color: #06a294 !important;
    color: #fff !important;
}

.vc_btn3-color-green:hover, .button:hover, .button.green:hover, .woocommerce-Button.button:hover {
    background-color: #078075 !important;
}


.btn_raccontiWOW .vc_btn3 {
    background-color: transparent !important;
    color: #333 !important;
    font-size: 18px;
    padding-left: 55px !important;
}

.btn_raccontiWOW .vc_btn3:before {
    content: "";
    background-image: url(/wp-content/uploads/2019/11/freccia.svg);
    width: 50px;
    height: 40px;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    left: 0;
    top: -2px;
    opacity: 1;
}

.btn_raccontiWOW .vc_btn3:hover {
    color: #999 !important;
    padding-left: 44px !important;
}

.btn_raccontiWOW:hover .vc_btn3:before {
    content: "";
    opacity: 0.6;
}

/*.vc_gitem-post-data-source-post_excerpt {*/
/*    font-style: italic;*/
/*}*/

.vc_grid .wow_cat {
    color: #07a698;
    text-align: left;
    text-transform: uppercase;
    margin-bottom: 0;
}

.vc_grid h4 {
    font-size: 22px !important;
}


p a {
    text-decoration: underline;
}

.vc_btn3-color-pink {
    background-color: #fd0066 !important;
    color: #fff !important;
}

.vc_btn3-color-pink:hover {
    background-color: #d6005f !important;
}

.wpb_text_column a {
    text-decoration: underlinerelated-posts single-related-posts;
}

.wpb_wrapper a {
    text-decoration: underline;
}

.colored {
    background-color: #7a8b7a;
}

.mobile_main_menu a {
    background-color: #bedbce !important;
    border-color: #a8c1b6 !important;
}

/*#logo_svg {*/
/*    width: 280px;*/
/*}*/
.fusion-logo a {
    width: 100vw;
}

@media (max-width: 320px) {
    .fusion-mobile-menu-icons {
        margin-top: 15px !important;
    }
}

@media (min-width: 321px) and (max-width: 375px) {
    .fusion-mobile-menu-icons {
        margin-top: 20px !important;
    }
}

@media (min-width: 376px) and (max-width: 425px) {
    .fusion-mobile-menu-icons {
        margin-top: 25px !important;
    }
}

@media (min-width: 426px) and (max-width: 991px) {
    .fusion-mobile-menu-icons {
        margin-top: 35px !important;
    }
}

@media (max-width: 767px) {
    .fusion-logo {
        width: 40%;
    }
}

@media (max-width: 996px) {
    html.avada-is-100-percent-template #main.width-100 {
        padding-left: 2% !important;
        padding-right: 2% !important;
    }

    html.avada-has-site-width-percent.avada-has-site-width-100-percent .fusion-header {
        padding-left: 0 !important;
        padding-right: 3% !important;
    }

    .fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header {
        padding-top: 10px !important;
        padding-bottom: 10px !important;
    }

    .woocommerce-pagination {
        justify-content: center !important;
        flex-wrap: inherit !important;
    }

    .woocommerce-MyAccount-content .woocommerce-Pagination .woocommerce-Button--previous {
        margin-right: 10px !important;

    }
}

@media (min-width: 768px) {
    .fusion-logo a {
        width: 230px;
    }

    .fusion-sticky-shadow .fusion-logo a {
        width: 150px;
    }

}

.fusion-logo-link img {
    width: 100%;
}

.fusion-mobile-menu-icons a:hover {
    text-decoration: none;
}

.wow-aree-attive .vc_grid-item-mini {
    -webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.75);
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.75);
}

.wow-shadow {
    -webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.4);
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.4);
}

.wowzone-co2_poms {
    background: #fff;
    border-radius: 40px;
    padding: 10px 0;
    font-size: 18px;
    color: #000000;
}

.wowzone-co2_poms div:first-child {
    border-right: 1px solid;
}

.wowzone-co2_poms div p:first-child {
    color: #07a195;
    font-weight: bold;
    margin-bottom: 3px;
}

.border-grid {
    border-right: 1px solid #ebebeb;
}

.border-grid:last-child {
    border-right: none;
}

.wow-search label {
    display: unset;
}

h1.vc_custom_heading {
    margin-top: 10px;
}

#footer {
    background-color: #000000;
    color: #ffffff;
    padding: 40px 20px;
    font-size: 90%;
}

#footer ul {
    list-style: none;
}

#footer ul li a, #footer a {
    color: #fff;
    text-decoration: none;
}

#footer ul li a:hover, #footer a:hover {
    text-decoration: underline;
}

.host h4 {
    font-size: 18px !important;
    /*height: 40px;*/
    line-height: 20px !important;
}

.host {
    font-size: 12px;
}

.btn_scopri_area {
    text-transform: uppercase;
    color: #ffffff;
    border-radius: 30px;
    height: 30px;
    background-color: #a0a0a0;
    max-width: 170px;
    font-size: 11px;
    line-height: 30px;
    margin-bottom: 20px;
    padding: 0 15px;
    text-align: left;
    -webkit-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    display: block;
}

.btn_scopri_area:hover {
    background-color: #999999;
}

a.btn_scopri_area {
    color: #fff;
    letter-spacing: 0.1em;
}

a.btn_scopri_area:hover {
    color: #fff;
    text-decoration: none;
}

.btn_scopri_area.tipo {
    text-align: center;
}

.btn_scopri_area.tipo1, .btn_scopri_area.tipo3 {
    background-color: #00ab8e;
    background-image: url("/wp-content/themes/Avada-Child-Theme/img/cresci_bianco.svg");
    background-position: right 4px center;
    background-size: 25px 25px;
    background-repeat: no-repeat;
}

.btn_scopri_area.tipo1:hover, .btn_scopri_area.tipo3:hover {
    background-color: #009b7e;
}

.btn_scopri_area.tipo2, .btn_scopri_area.tipo4, .btn_scopri_area.tipo6 {
    background-color: #ff4a92;
    background-image: url("/wp-content/themes/Avada-Child-Theme/img/sostieni_bianco.svg");
    background-position: right 4px center;
    background-size: 25px 25px;
    background-repeat: no-repeat;
}

.btn_scopri_area.tipo2:hover, .btn_scopri_area.tipo4:hover, .btn_scopri_area.tipo6:hover {
    background-color: #eb4b7d;
}

.btn_scopri_area.tipo5 {
    background-color: #ff683b;
    /*background-image: url("/wp-content/themes/Avada-Child-Theme/img/cresci_bianco.svg");*/
    /*background-position: right 4px center;*/
    /*background-size: 25px 25px;*/
    /*background-repeat: no-repeat;*/
}

.btn_scopri_area.tipo5:hover {
    background-color: #cf663b;
}

.co2_poms span {
    background-color: #999999;
    color: #fff;
    padding: 2px 10px;
    border-radius: 5px;
    float: right;
    margin-top: -3px;
}

.ordering {
    border: 1px solid;
    background-color: #ffffff;
}

.ordering div {
    text-align: center;
    border-left: 1px solid;
    height: 40px;
    line-height: 40px;
}

.ordering div:first-of-type {
    border-left: none;
}

.co2_poms span i {
    margin-right: 4px;
    font-size: 10px;
}

.co2_poms.tipo1 span {
    background-color: #06ab8e;
}

.co2_poms.tipo2 span {
    background-color: #ff4a92;
}

:target:before {
    content: "";
    display: block;
    height: 100px;
    margin: -100px 0 0;
}

#cresci .content_h {
    min-height: 180px;
}

#wow_shop .shop_trees_list {
    position: relative;
}

#wow_shop .loader {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.8);
    background-image: url(img/ajax-loader.gif);
    background-repeat: no-repeat;
    background-position: center;
}

#wow_shop .shop_trees {
    position: relative;
}

#wow_shop .row.shop_cresci, #wow_shop .row.shop_sostieni {
    margin: 10px -15%;
    padding: 20px 0;
}

#wow_shop .shop_cresci {
    background-color: #e0f5f1;
}

#wow_shop .shop_cresci h1, #wow_shop.prod_type1 h3 {
    color: #00ab8f;
    font-family: "Frank Ruhl Libre";
}

#wow_shop .shop_sostieni {
    background-color: #ffe5ef;
}

#wow_shop .shop_sostieni h1, #wow_shop.prod_type2 h3 {
    color: #ff4a92;
    font-family: "Frank Ruhl Libre";
}

#wow_shop .shop_area1 fieldset[disabled="disabled"], #wow_shop .shop_area2 fieldset[disabled="disabled"] {
    visibility: hidden;
}

#wow_shop .shop_area1 {
    background-color: #06ab8e;
    color: #fff;
    background-image: url("/wp-content/themes/Avada-Child-Theme/img/cresci_bianco.svg");
    background-position: left 10px top 10px;
    background-repeat: no-repeat;
    background-size: 70px 70px;
    padding: 35px 0 0 90px;
}

#wow_shop .shop_area2 {
    background-color: #ff4a92;
    color: #fff;
    background-image: url("/wp-content/themes/Avada-Child-Theme/img/sostieni_bianco.svg");
    background-position: left 10px top 10px;
    background-repeat: no-repeat;
    background-size: 70px 70px;
    padding: 35px 0 0 90px;
}

#wow_shop .quantity {
    border: none;
    width: 90px;
}

#wow_shop .qty.text {
    border: none;
    margin-left: 10px;
}

#wow_shop .quantity .minus, #wow_shop .quantity .plus {
    border-radius: 100%;
    width: 20px;
    height: 20px;
}

.return-to-shop .wc-backward:before {
    content: '' !important;
}

.return-to-shop a.wc-backward {
    text-decoration: none !important;
}

.woocommerce-Price-currencySymbol {
    margin-left: 4px;
}

.woocommerce h2 {
    font-weight: normal !important;
}

.cart_count_mobile {
    position: absolute;
    top: -10px;
    right: -10px;
    font-size: 12px;
    color: #fff;
    background: #09a698;
    border-radius: 50px;
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 20px;
    font-family: sans-serif;
    font-weight: bold;
}

button.single_add_to_cart_button {
    border-radius: 50px;
    text-transform: uppercase;
    font-size: 12px !important;
    letter-spacing: 0.05em;
    padding: 6px 10px !important;
    margin-top: -2px;
    border: none;
    color: #000000 !important;
    background-color: #ffffff !important;
}

button.single_add_to_cart_button:hover {
    background-color: #ffffff99 !important;
}

button.single_add_to_cart_button i {
    border-radius: 100%;
    color: #fff;
    padding: 5px;
    font-size: 10px;
    margin-left: 4px;
}

button.single_add_to_cart_button.shop_1 i {
    background-color: #06ab8e;
}

button.single_add_to_cart_button.shop_2 i {
    background-color: #ff4a92;
}

.fusion-menu-cart-checkout a {
    text-align: center;
    margin: 0;
    padding-left: 0;
    padding-right: 0;
    color: #fff !important;
    text-transform: uppercase;
}

.fusion-menu-cart-checkout a:hover {
    text-decoration: none;
}

.fusion-menu-cart-checkout a:before {
    content: '';
}

.fusion-menu-cart-checkout .fusion-menu-cart-link a {
    background-color: #808283;
}

.fusion-menu-cart-checkout .fusion-menu-cart-checkout-link a {
    background-color: #06ab8e;
}

.fusion-menu-cart-checkout .fusion-menu-cart-link a:hover {
    background-color: #646466;
}

.fusion-menu-cart-checkout .fusion-menu-cart-checkout-link a:hover {
    background-color: #058d75;
}

.fusion-menu-cart-checkout-link, .fusion-menu-cart-link {
    float: none;
    max-width: 100%;
    margin: 10px 0;
}

.txt_column {
    -webkit-column-width: 300px; /* Chrome, Safari, Opera */
    -moz-column-width: 300px; /* Firefox */
    column-width: 300px;
}

.txt_column p.filt {
    cursor: pointer;
}

#filtri_host, #filtri_citta {
    display: none;
    border: 1px solid #d9d9d9;
    padding: 10px 20px;
    background-color: #fff;
    position: absolute;
    z-index: 1;
    margin-top: 20px;
    width: 100%;
}

#filtri_host .txt_column, #filtri_citta .txt_column {
    -webkit-column-width: 340px; /* Chrome, Safari, Opera */
    -moz-column-width: 340px; /* Firefox */
    column-width: 340px;
}

.filt_active {
    position: absolute;
    top: -15px;
    left: 100px;
}

.filter_select + .select2 {
    width: 100% !important;
}

.dataWOW p {
    font-size: smaller;
    color: #999999;
}

/*share buttons*/
ul.share-btn {
    list-style: none;
    text-align: right;
}

ul.share-btn li {
    display: inline-block;
    margin-left: 6px;
}

/* Categorie (racconti WOW) */
.category_title {
    position: absolute;
    top: 25%;
    width: 100%;
    text-align: center;
}

.category_title > div {
    width: 80%;
    background-color: #fff;
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0 auto;
    color: #3f9e86;
    padding: 10px 0;
}

.category_descrtiption {
    font-size: 16px;
}

.cat_title h1 {
    font-size: 36px;
    font-family: 'Frank Ruhl Libre';
    margin: 0 0 80px 0;
}

#categorie_raccontiwow .top-rect_header {
    position: relative;
    height: 140px;
    overflow: hidden;
    margin: 0 -15%;
}

#categorie_raccontiwow .top-rect {
    position: absolute;
    top: 140px;
    bottom: 0;
    right: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(#d9f2ee, #d9f2ee);
    transform: skewY(4deg);
    transform-origin: top right;
}

#categorie_raccontiwow .right_img {
    width: 20%;
    position: absolute;
    right: 0;
    top: 0;
}

@media (max-width: 360px) {
    #categorie_raccontiwow .right_img {
        width: 70%;
    }

    .fusion-mobile-menu-icons a {
        margin-left: 15px;
    }
}

@media (min-width: 361px) and (max-width: 400px) {
    #categorie_raccontiwow .right_img {
        width: 60%;
    }

    .fusion-mobile-menu-icons a {
        margin-left: 20px;
    }
}

@media (min-width: 401px) and (max-width: 425px) {
    #categorie_raccontiwow .right_img {
        width: 55%;
    }
}

@media (min-width: 426px) and (max-width: 768px) {
    #categorie_raccontiwow .right_img {
        width: 30%;
    }
}


/*#categorie_raccontiwow .box_cat {*/
/*    min-height: 400px;*/
/*}*/

h2.cat_name {
    font-family: "Open Sans" !important;
    color: #3f9e86;
    margin-bottom: 10px;
}

h2.cat_name.small {
    font-size: 16px !important;
    text-transform: uppercase !important;
    font-weight: normal !important;
}

.btn-newsletter button {
    text-transform: uppercase !important;
    padding: 1em 2em !important;
    font-size: 12px !important;
    height: 40px !important;
    letter-spacing: 2px;
    -webkit-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    cursor: pointer !important;
    border-radius: 0 !important;
    line-height: inherit !important;
    border: 1px solid !important;
    background-color: black !important;
    color: white !important;
}

.button.green, .woocommerce-Button.button {
    background-color: #06a294 !important;
    color: #ffffff !important;
    border: none !important;
}

/*@media (max-width: 1332px){*/
.tree-certificato .button.green, .tree-certificato .woocommerce-Button.button {
    background-color: transparent !important;
    /*color: initial !important;*/
    font-size: inherit !important;
    padding: 0 !important;
    color: #09a698 !important;
    text-decoration: underline;
}

.tree-certificato .vc_btn3-color-green:hover, .tree-certificato .button:hover, .tree-certificato .button.green:hover, .tree-certificato .woocommerce-Button.button:hover {
    background-color: transparent !important;
    color: #06a294 !important;
}

/*}*/

button.woocommerce-Button.button.disabled {
    cursor: not-allowed !important;
    opacity: .5;
}

.woocommerce-Button.button.grey {
    background-color: grey !important;
}

.woocommerce-Button.button.grey:hover {
    background-color: #707070 !important;
}

.fusion-widget-cart-number {
    color: #ffffff !important;
    font-size: 12px !important;
    padding: 5px 5px !important;
}

#modal_login .fusion-logo,
#mailchimp .fusion-logo {
    width: 100%;
}

.modal-dialog {
    max-width: 100% !important;
}

#mc_embed_signup input[type="checkbox"] {
    width: auto !important;
}

#mc_embed_signup .indicates-required {
    margin-bottom: 30px;
}

.button.green-light {
    background-color: #ceeac6 !important;
    color: inherit !important;
    border: 1px solid !important;
}

.fusion-bar-highlight:hover {
    text-decoration: none !important;
}

/* Stripe */
.stripe-card-group, #stripe-exp-element, #stripe-cvc-element {
    width: 100%;
}

/***
    SLIDEOUT
***/
#slideout {
    position: fixed;
    top: 200px;
    right: 0;
    transition: right .6s;
    z-index: 99999;
    width: 90px;
}

#slideout .toggle-slideout {
    right: -350px;
    position: fixed;
    top: 200px;
    width: 350px;
    height: 100%;
    z-index: 9999;
    transition: right .6s;
}

#slideout .toggle-slideout.active {
    right: 0;
}

#slideout .content-wrap {
    background-color: #FFFFFF;
    width: 350px;
    height: 100%;
    float: right;
    box-shadow: -1px 0 12px rgba(0, 0, 0, 0.1);
}

#slideout {
    position: fixed;
    top: 200px;
    right: 0;
    transition: right .6s;
    z-index: 99999;
}

#slideout.active {
    right: 350px;
}

#slideout .slidout_btn {
    background-color: #07a698;
    padding: 10px 20px;
}

#slideout .slidout_btn a {
    color: #FFFFFF;
    text-decoration: none;
}

#slideout .cta-open {
    display: block;
}

#slideout .cta-close {
    display: none;
}

#slideout.active .cta-open {
    display: none;
}

#slideout.active .cta-close {
    display: block;
}

/**
	FORM CF7
**/
.wpcf7 {
    font-size: 14px !important;
}

.wpcf7-form label {
    width: 100%;
    margin-bottom: 30px;
}

.wpcf7-form input[type="checkbox"], .wpcf7-form input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
    width: auto !important;
}

.wpcf7-form input, .wpcf7-form textarea, .wpcf7-form select {
    width: 100%;
    padding: 10px;
    border: 1px solid #d7d7d7;
}

.wpcf7-form select {
    height: 40px;
}

/* Mail Chimp */
#mc_embed_signup .asterisk, #customer_login .required {
    color: #e85c41;
    font-size: inherit !important;
    font-weight: normal;
    position: relative;
    top: 0 !important;
}

@media (max-width: 1239px) {
    .fusion-header .fusion-logo {
        margin-left: -10% !important;
    }

    .fusion-main-menu {
        margin-right: -10% !important;
    }
}


/*.fusion-mobile-menu-icons {*/
/*    margin-top: 40px !important;*/
/*}*/

.to-top-right #toTop {
    right: 14px !important;
}

@media (max-width: 1200px) {
    .wowgrid_tit_img_min .vc_gitem-animated-block, .wowgrid_tit_img_min .vc_gitem-zone {
        float: none !important;
        width: 100% !important;
    }
}

@media (max-width: 374px) {
    #wow_shop .shop_area2 {
        padding: 95px 0 0 10px;
    }
}

@media (max-width: 767px) {
    #wow_shop .shop_area1 {
        background-size: 50px 70px;
        padding: 35px 0 0 70px;
    }

    .ordering div {
        height: auto;
        line-height: inherit;
        border-top: 1px solid;
        border-left: none;
    }

    .ordering div:first-of-type {
        border-top: none;
    }

    #wow-grid_col-2_mobile .vc_col-sm-4 {
        width: 50%;
        float: left;
        display: inline-block;
    }

    .avada-page-titlebar-wrapper {
        display: none !important;
    }
}


.section-spacer {
    margin: 50px 0;
}

.shop_table th, .table th {
    font-size: smaller !important;
    font-family: inherit;
}

.td_dettagli {
    background-color: #eeeeee;
    padding: 30px 20px;
}

.td_regala {
    background-color: #FFFFFF;
    padding: 30px 20px;

}

.woocommerce-MyAccount-content > span {
    margin-bottom: 30px;
    float: left;
}

.woocommerce-MyAccount-content h2 {
    color: #07a698 !important;
}

.no-tree-founded {
    clear: both;
    font-size: 20px;
    width: 100%;
}


#toast-container {
    z-index: 99999 !important;
    width: 400px;
}

#toast-container > .toast-info {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAGwSURBVEhLtZa9SgNBEMc9sUxxRcoUKSzSWIhXpFMhhYWFhaBg4yPYiWCXZxBLERsLRS3EQkEfwCKdjWJAwSKCgoKCcudv4O5YLrt7EzgXhiU3/4+b2ckmwVjJSpKkQ6wAi4gwhT+z3wRBcEz0yjSseUTrcRyfsHsXmD0AmbHOC9Ii8VImnuXBPglHpQ5wwSVM7sNnTG7Za4JwDdCjxyAiH3nyA2mtaTJufiDZ5dCaqlItILh1NHatfN5skvjx9Z38m69CgzuXmZgVrPIGE763Jx9qKsRozWYw6xOHdER+nn2KkO+Bb+UV5CBN6WC6QtBgbRVozrahAbmm6HtUsgtPC19tFdxXZYBOfkbmFJ1VaHA1VAHjd0pp70oTZzvR+EVrx2Ygfdsq6eu55BHYR8hlcki+n+kERUFG8BrA0BwjeAv2M8WLQBtcy+SD6fNsmnB3AlBLrgTtVW1c2QN4bVWLATaIS60J2Du5y1TiJgjSBvFVZgTmwCU+dAZFoPxGEEs8nyHC9Bwe2GvEJv2WXZb0vjdyFT4Cxk3e/kIqlOGoVLwwPevpYHT+00T+hWwXDf4AJAOUqWcDhbwAAAAASUVORK5CYII=) !important;
}

#toast-container > .toast-success {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAADsSURBVEhLY2AYBfQMgf///3P8+/evAIgvA/FsIF+BavYDDWMBGroaSMMBiE8VC7AZDrIFaMFnii3AZTjUgsUUWUDA8OdAH6iQbQEhw4HyGsPEcKBXBIC4ARhex4G4BsjmweU1soIFaGg/WtoFZRIZdEvIMhxkCCjXIVsATV6gFGACs4Rsw0EGgIIH3QJYJgHSARQZDrWAB+jawzgs+Q2UO49D7jnRSRGoEFRILcdmEMWGI0cm0JJ2QpYA1RDvcmzJEWhABhD/pqrL0S0CWuABKgnRki9lLseS7g2AlqwHWQSKH4oKLrILpRGhEQCw2LiRUIa4lwAAAABJRU5ErkJggg==) !important;
}

#toast-container > .toast-error {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAHOSURBVEhLrZa/SgNBEMZzh0WKCClSCKaIYOED+AAKeQQLG8HWztLCImBrYadgIdY+gIKNYkBFSwu7CAoqCgkkoGBI/E28PdbLZmeDLgzZzcx83/zZ2SSXC1j9fr+I1Hq93g2yxH4iwM1vkoBWAdxCmpzTxfkN2RcyZNaHFIkSo10+8kgxkXIURV5HGxTmFuc75B2RfQkpxHG8aAgaAFa0tAHqYFfQ7Iwe2yhODk8+J4C7yAoRTWI3w/4klGRgR4lO7Rpn9+gvMyWp+uxFh8+H+ARlgN1nJuJuQAYvNkEnwGFck18Er4q3egEc/oO+mhLdKgRyhdNFiacC0rlOCbhNVz4H9FnAYgDBvU3QIioZlJFLJtsoHYRDfiZoUyIxqCtRpVlANq0EU4dApjrtgezPFad5S19Wgjkc0hNVnuF4HjVA6C7QrSIbylB+oZe3aHgBsqlNqKYH48jXyJKMuAbiyVJ8KzaB3eRc0pg9VwQ4niFryI68qiOi3AbjwdsfnAtk0bCjTLJKr6mrD9g8iq/S/B81hguOMlQTnVyG40wAcjnmgsCNESDrjme7wfftP4P7SP4N3CJZdvzoNyGq2c/HWOXJGsvVg+RA/k2MC/wN6I2YA2Pt8GkAAAAASUVORK5CYII=) !important;
}

#toast-container > div {
    position: relative;
    pointer-events: auto;
    overflow: hidden;
    margin: 0 0 6px;
    padding: 15px 15px 15px 50px !important;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background-position: 15px center;
    background-repeat: no-repeat;
    -moz-box-shadow: 0 0 12px #999;
    -webkit-box-shadow: 0 0 12px #999;
    box-shadow: 0 0 12px #999;
    color: #fff;
    /*opacity: .8;*/
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    filter: alpha(opacity=90);
}

#mappa .advanced_map {
    margin-top: -50px
}

li.fusion-custom-menu-item.fusion-menu-cart.fusion-main-menu-cart.fusion-widget-cart-counter {
    padding-right: 10px !important;
}

li.fusion-custom-menu-item.fusion-main-menu-search {
    padding-right: 5px !important;
}

li.fusion-custom-menu-item.wow_lang {
    text-transform: uppercase;
    padding-right: 0 !important;
}

li.fusion-custom-menu-item.wow_lang a:before {
    content: '|';
    margin-right: 5px;
    margin-left: 5px;
}

a.mobile_lang {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px;
    display: block;
    text-align: right;
    color: #dadada;
}

/*
    Landing page
*/

.page-template-page-landing #main {
    background-image: url("img/wow_landing-onda.png");
    background-position: right top;
    background-size: 98%;
}

#thankyou_tree {
    display: none;
}

.wow_landing label {
    /*margin-left: 10px;*/
}

.wow_landing .risposta.giusta label {
    font-weight: bold;
}

.wow_landing .risposta {
    background-color: #e3f3f1;
    padding: 10px 20px;
    border-radius: 30px;
    margin-bottom: 10px;
    position: relative;
}

.wow_landing .risposta.giusta {
    background-color: #bce4de;
}

/*.wow_landing .risposta.giusta:after{*/
/*    content: url("img/r_giusta.png");*/
/*    position: absolute;*/
/*    right: 30px;*/
/*    top:10px;*/
/*}*/
.wow_landing .risposta.sbagliata {
    background-color: #f0e6e6;
}

/*.wow_landing .risposta.sbagliata:after{*/
/*    content: url("img/r_sbagliata.png");*/
/*    position: absolute;*/
/*    right: 30px;*/
/*    top:10px;*/
/*}*/
@media (max-width: 640px) {
    .wow_landing h6.domanda {
        font-size: 14px !important;
    }
}

.wow_landing h6.domanda {
    font-size: 18px;
    font-weight: bold;
    color: #3eb1a1;
}

.wow_landing .r_corretta > p {
    font-weight: bold;
    color: #3eb1a1;
    margin: 30px 0 0;
}

.wow_landing .r_errata1 > p, .wow_landing .r_errata2 > p, .wow_landing .r_errata3 > p {
    font-weight: bold;
    color: #cb5e75;
    margin: 30px 0 0;
}

/* waves */

.header_wave {
    position: relative;
    text-align: center;
    /*background: linear-gradient(60deg, rgba(106, 198, 169, 1) 0%, rgba(115, 202, 175, 1) 100%);*/
    color: white;
}

/*.inner-header {*/
/*    min-height: 360px;*/
/*    width: 100%;*/
/*    padding: 5% 0;*/
/*}*/
.text_wave {
    max-width: 80%;
}

@media (min-width: 992px) {
    .text_wave {
        max-width: 50%;
    }

    html.avada-is-100-percent-template #main.width-100 {
        padding-left: 10% !important;
        padding-right: 10% !important;
    }
}

.text_wave h3 {
    color: #FFFFFF !important;
}

.bkg_wave {
    background-size: cover;
    padding: 0;
}

.bkg-right {
    background-position: right bottom !important;
    background-size: contain;
}

.waves {
    position: relative;
    width: 100%;
    height: 15vh;
    margin-bottom: -7px;
    /*Fix for safari gap*/
    min-height: 100px;
    max-height: 150px;
}

.content {
    position: relative;
    height: 20vh;
    text-align: center;
    background-color: white;
}

/* Animation */
.parallax > use {
    animation: move-forever 25s cubic-bezier(.55, .5, .45, .5) infinite;
}

.parallax > use:nth-child(1) {
    animation-delay: -2s;
    animation-duration: 7s;
}

.parallax > use:nth-child(2) {
    animation-delay: -3s;
    animation-duration: 10s;
}

.parallax > use:nth-child(3) {
    animation-delay: -4s;
    animation-duration: 13s;
}

.parallax > use:nth-child(4) {
    animation-delay: -5s;
    animation-duration: 20s;
}

@keyframes move-forever {
    0% {
        transform: translate3d(-90px, 0, 0);
    }
    100% {
        transform: translate3d(85px, 0, 0);
    }
}

/*Shrinking for mobile*/
@media (max-width: 768px) {
    .waves {
        height: 40px;
        min-height: 40px;
    }

    .content {
        height: 30vh;
    }

    h1 {
        font-size: 24px;
    }
}

/* radio button */
.wow_radio {
    display: block;
    position: relative;
    padding-left: 30px;
    margin-bottom: 0;
    padding-top: 0;
    cursor: pointer;
    font-size: 16px;
}

.wow_radio input {
    position: absolute;
    z-index: -1;
    opacity: 0;
}

.wow_radio_indicator {
    position: absolute;
    top: 2px;
    left: 0;
    height: 20px;
    width: 20px;
    background: transparent;
    border: 2px solid #3eb1a1;
    /*border-radius: undefinedpx;*/
}

.landing_tree_radio .wow_radio_indicator {
    left: calc(50% - 20px);
}

.landing_tree_radio {
    position: absolute;
    width: 100%;
    bottom: 0;
}

.wow_radio:hover input ~ .wow_radio_indicator,
.wow_radio input:focus ~ .wow_radio_indicator {
    background: #e3f4f1;
}

.wow_radio input:checked ~ .wow_radio_indicator {
    background: transparent;
}

.wow_radio:hover input:not([disabled]):checked ~ .wow_radio_indicator,
.wow_radio input:checked:focus ~ .wow_radio_indicator {
    background: transparent;
}

.wow_radio input:disabled ~ .wow_radio_indicator {
    background: #e6e6e6;
    opacity: 0.6;
    pointer-events: none;
}

.wow_radio_indicator:after {
    box-sizing: unset;
    content: '';
    position: absolute;
    display: none;
}

.wow_radio input:checked ~ .wow_radio_indicator:after {
    display: block;
}

.wow_radio-radio .wow_radio_indicator {
    border-radius: 50%;
}

.wow_radio-radio .wow_radio_indicator:after {
    left: 2px;
    top: 2px;
    height: 12px;
    width: 12px;
    border-radius: 50%;
    background: #3eb1a1;
    transition: background 250ms;
}

.sbagliata .wow_radio-radio .wow_radio_indicator:after {
    background: #cb5e75;
}

.wow_radio-radio input:disabled ~ .wow_radio_indicator:after {
    background: #7b7b7b;
}

.wow_radio-radio .wow_radio_indicator::before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 1.5rem;
    height: 1.5rem;
    margin-left: -0.25rem;
    margin-top: -0.25rem;
    background: #2aa1c0;
    border-radius: 3rem;
    opacity: 0.6;
    z-index: 99999;
    transform: scale(0);
}

@keyframes s-ripple {
    0% {
        opacity: 0;
        transform: scale(0);
    }
    20% {
        transform: scale(1);
    }
    100% {
        opacity: 0.01;
        transform: scale(1);
    }
}

@keyframes s-ripple-dup {
    0% {
        transform: scale(0);
    }
    30% {
        transform: scale(1);
    }
    60% {
        transform: scale(1);
    }
    100% {
        opacity: 0;
        transform: scale(1);
    }
}

.wow_radio-radio input + .wow_radio_indicator::before {
    animation: s-ripple 250ms ease-out;
}

.wow_radio-radio input:checked + .wow_radio_indicator::before {
    animation-name: s-ripple-dup;
}

.page-template-page-landing h2, .page-template-page-landing h3 {
    font-family: "Open Sans" !important;
}

.form-row.woocommerce-mailchimp-opt-in {
    justify-content: center;
}

input[type="date"], textarea {
    border: 1px #d2d2d2 solid !important;
}

.press_item {
    padding: 0 !important;
    background-color: #f7f7f7 !important;
    margin-bottom: 40px;
}

@media (min-width: 769px) {
    .press_item {
        padding: 20px !important;
    }
}

/*
    Alberi gift
*/
.gift-fields h4 {

}

#tree-list {
    min-height: 12em;
    z-index: 999;
}

.tree-list.custom-state-active,
#gift-box.custom-state-active {
    border: 2px solid #07a698;
}

.tree-list li {
    width: 30%;
    padding: 0.4em;
    margin: 0 0.4em 0.4em 0;
    /*text-align: center;*/
    float: left;
}

.tree-list .media-body {
    padding: 10px 0 10px 10px;
}

.tree-list li h5 {
    margin: 0 0 0.1em;
    cursor: move;
}

.tree-list li a {
    float: right;
}

.tree-list .li_sourcearea {
    width: 100% !important;
}

.tree-list li img {
    width: 20%;
    cursor: move;
    border: #07a698 3px solid;
    border-radius: 100%;
    padding: 3px;
}

#tree-list.tree-list .ui-widget-content {
    background-color: #f0f0f0;
    border-bottom-right-radius: 40px;
    border-top-left-radius: 100px;
    border-bottom-left-radius: 100px;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
    border: 1px dashed #c5c5c5;
}

#gift-box {
    min-height: 18em;
    padding: 1%;
    position: relative;
}

#gift-box .txt_droptarget {
    /*min-height: 18em;*/
    opacity: .5;
    position: absolute;
    top: calc(50% - 48px);
    width: 100%;
    text-align: center;
}

#gift-box h4 {
    line-height: 16px;
    margin: 0 0 0.4em;
}

#gift-box .list li {
    float: left;
    margin-right: 5px;
    position: relative;
}

#gift-box .list .media-body {
    display: none;
}

.gift-container {
    border: 2px solid #07a698;
    padding: 20px 0;
}

#gift-box .ui-widget-content {
    border: none;
    background: transparent;
}

#gift-box li img {
    width: 100%;
    cursor: move;
    border: #07a698 3px solid;
    border-radius: 100%;
    padding: 3px;
}

#gift-box li:after {
    content: url('img/wow_pin.png');
    position: absolute;
    width: 30px;
    bottom: -15px;
    right: -5px;
}

#tree-list li .ui-widget-header {
    font-size: 11px;
    background-color: transparent;
    /*font-weight: bold;*/
    border: none;
}

.gift-btns {
    text-align: center;
}

@media (min-width: 769px) {
    .tree-list .li_sourcearea {
        width: 48% !important;
    }

    .tree-list li img {
        width: 40%;
    }
}

/*@media (max-width: 767px) {*/
/*    .my_account_orders .tree-certificato .woocommerce-Button.button {*/
/*        background-color: transparent !important;*/
/*        color: inherit !important;*/
/*        border: none !important;*/
/*    }*/
/*}*/


/*
    AREA WOW
 */
.infoWindows {
    /*text-align: center;*/
    min-width: 300px;
}

.infoWindows h5 {
    margin: 10px 0;
    font-size: 16px !important;
    font-weight: bold !important;
    color: #00ab8e !important;
}

.gm-style .gm-style-iw-c {
    padding: 12px !important;
    max-width: 90vw !important;
}

/*.infoWindows div {*/
/*    float: left;*/
/*}*/

.hidden {
    display: none;
}

.iw-data.media-body {
    padding: 0 15px;
}

.iw-image img {
    width: 120px;
}

.row.aree-filters {
    background-color: #07a698;
    padding: 20px 0;
}

.row.aree-filters h6 {
    color: #FFFFFF;
    font-family: "Open Sans", sans-serif;
    text-transform: uppercase;
    margin: 10px 0;
    font-size: inherit;
    letter-spacing: 1px;
}

.wowarea_filters {
    position: sticky;
    top: 65px;
    z-index: 20;
}

.wowarea_aree_map .no_results {
    width: 100%;
    text-align: center;
    transition: all 0.3s ease-out 0s;
}

.no_results.nr_mob {
    position: absolute;
    z-index: 10;
    background-color: #fff;
    width: 60%;
    left: 20%;
    top: 20%;
    padding: 10px 0;
}

.nr_mob i:hover {
    cursor: pointer;
}

@media (min-width: 996px) {
    .nr_mob {
        visibility: hidden;
    }
}

.wowarea_aree_map #map {
    width: 100%;
    height: calc(100vh - 180px);
    position: relative;
    overflow: hidden;
    top: 0;
}

@media (min-width: 996px) {
    .wowarea_aree_map #map {
        position: sticky !important;
        overflow: hidden;
        top: 178px;
    }
}

.mobile_filter_select {
    position: absolute;
    top: 2%;
    left: 2%;
    z-index: 10;
    width: 96%;
    background-color: #ffffff;
    max-height: 96%;
    overflow-y: scroll;
}

li.attivita_filter_mobile, li.raggio_filter_mobile {
    cursor: pointer;
    color: #a5a5a5;
    font-size: 14px;
}

li.attivita_filter_mobile.selected, li.raggio_filter_mobile.selected {
    color: #FFFFFF;
    background-color: #a5a5a5;
}

.filter_on {
    right: 10px;
    color: #ff4a92;
    font-size: xx-large;
    position: absolute;
    top: -25px;
    z-index: 30;
}

#alberi .logo_host {
    border: 1px solid #eeeeee;
    padding: 1rem;
}

@media (max-width: 640px) {
    .mobile_2col_masonry .vc_grid-item {
        float: left !important;
        width: 50%;
    }
}

/* video in background visibile anche su mobile (Visual composer) */
.vc_video-bg.vc_hidden-xs {
    display: block !important;
}

.woocommerce-input-wrapper {
    width: 100%;
}

td.btn-dettaglio a {
    white-space: nowrap;
}
